/*     77388 : 타이틀 텍스트      */
.title__77388__ {font-size:0; }
.title__77388__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__77388__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__77388__.style_top p {padding-top:10px;}
.title__77388__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__77388__.style_right p {padding-right:14px;}
.title__77388__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__77388__.style_bottom p {padding-bottom:12px;}
.title__77388__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__77388__.style_left p {padding-left:14px;}
.title__77388__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__77388__.style_circle1 p {padding-left:18px;}
.title__77388__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__77388__.style_circle2 p {padding-left:18px;}
.title__77388__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77388__ p {font-size:30px;}
}

/*     77389 : 스크롤 블록/셀 슬라이드 js      */
.empty__77389__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77389__ p{font-size:17px;font-weight:bold}
.empty__77389__ dl{margin:0;text-align:left;color:#333}
.empty__77389__ dt{margin-bottom:5px;font-size:14px}
.empty__77389__ dd{margin:0;font-size:13px}


/*     77390 : 텍스트 오버레이 이미지      */
.text_over_img__77390__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__77390__ * {box-sizing:border-box;}
.text_over_img__77390__ a {display:inline-block; text-decoration:none;}
.text_over_img__77390__ .figure {display:block;}
.text_over_img__77390__ .figure.pc_img {display:none;}
.text_over_img__77390__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__77390__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__77390__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__77390__ .caption {display:table-cell;}
.text_over_img__77390__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__77390__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__77390__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__77390__ .caption {vertical-align:top; text-align:left;}
.text_mid__77390__ .caption {vertical-align:middle; text-align:center;}
.text_bot__77390__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__77390__ .caption span {padding:18px 20px;}

	.text_over_img__77390__ .figure.pc_img {display:block;}
	.text_over_img__77390__ .figure.mobile_img {display:none;}

	.text_over_img__77390__ .caption .subject {font-size:17px;}
	.text_over_img__77390__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__77390__ .caption span {padding:20px 25px;}

	.text_sml__77390__ .caption .subject {font-size:17px;}
	.text_sml__77390__ .caption .content {font-size:14px;}
	.text_med__77390__ .caption .subject {font-size:20px;}
	.text_med__77390__ .caption .content {font-size:16px;}
	.text_big__77390__ .caption .subject {font-size:24px;}
	.text_big__77390__ .caption .content {font-size:18px;}
}

/*     77391 : 장문 텍스트      */
.textarea__77391__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77391__ p {font-size:17px; line-height:1.8em;}
}

/*     77395 : 한줄 텍스트      */
.text__77395__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__77395__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__77395__ p {font-size:15px}
}

/*     77392 : 이미지      */
.img__77392__ {max-width:100%;}
.img__77392__ * {box-sizing:border-box;}
.img__77392__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__77392__ img {width:100%; vertical-align:top;}

/*     77393 : 이미지      */
.img__77393__ {max-width:100%;}
.img__77393__ * {box-sizing:border-box;}
.img__77393__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__77393__ img {width:100%; vertical-align:top;}

/*     77394 : 이미지      */
.img__77394__ {max-width:100%;}
.img__77394__ * {box-sizing:border-box;}
.img__77394__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__77394__ img {width:100%; vertical-align:top;}

